Sector Name: MUTUAL FUND - Bug #1763

Schedule 1-->fill form-->save-->edit-->save-->Form is not getting save in 2nd time.

03/29/2022 11:46 AM - arti saraswat

Status: Closed Start date: 03/29/2022
Priority: Immediate Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Schedule 1-->fill form-->save-->edit-->save-->Form is not getting save in 2nd time.

History

#1 - 04/08/2022 07:03 PM - sunil gupta

- Status changed from New to Resolved

#2 - 04/11/2022 02:51 PM - sunil gupta

- Status changed from Resolved to In Progress

#3 - 04/11/2022 02:51 PM - sunil gupta

- Status changed from In Progress to Resolved

#4 - 04/15/2022 01:03 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
